.content { padding-left:20px!important; padding-right:20px!important;}
.form-content { padding-left:20px!important; padding-right:20px!important;}
br { display:none;}


.container { background:url(../images/form-bg.jpg) no-repeat center top;}
.logo img { margin-left:0; width:125px;}
.call { background:none; padding-left:0; margin-top:40px; font-size:25px;}
.call span { display:none;} 


.banner .content {
    padding: 25px 0 105px;
}

.sub-banner .half img { display:none;}
.sub-banner .half { width:100%; float:none; margin-bottom:30px;}
.sub-banner .half p { text-align:center;}
h2 { text-align:center; font-size:30px; line-height:41px;}

.advice img { width:100%;}


.boxes ul { margin-left:3%}
.boxes ul li { margin-right:0; padding-right:10px; background:none; font-size:21px;}

.boxes .pc { display:none;}
.boxes .box .mobile { display:block; margin:0 auto 20px;}
.boxes .box p { text-align:center;}
.boxes .box { float:none; margin-right:0; width:100%; margin-bottom:25px;}

.text h4 { font-size:28px; line-height:38px;}

.border-b { width:100%;}



#ty .banner .content {
    padding: 45px 0;
}



#error .banner .content {
    padding: 20px 0 145px;
}